  // -*- mode: jsonc -*-
  {
  // "layer": "top", // Waybar at top layer
  // "position": "bottom", // Waybar position (top|bottom|left|right)
  // "height": 30, // Waybar height (to be removed for auto height)
  // "width": 1280, // Waybar width
  "spacing": 0, // Gaps between modules (4px)
  // Choose the order of the modules
  "modules-left": [
    "hyprland/workspaces",
    "hyprland/submap"
  ],
  /* "modules-center": [
       "sway/window"
  ], */
  "modules-center": [
    "wireplumber",
    "network",
    "cpu",
    "memory",
    "temperature",
    "clock",
    "tray"
  ],
  // Modules configuration

  "modules-right": [
  ],

  "hyprland/submap": {
    "format": "SUBMAP ACTIVE : {}"
  },

  "tray": {
        // "icon-size": 21,
        "spacing": 10
  },

  "clock": {
        // "timezone": "America/New_York",
    "interval": 1,
    "format": "{:%H:%M:%S | %m-%d-%Y}"
        // "tooltip-format": "<big>{:%Y %B}</big>\n<tt><small>{calendar}</small></tt>",
  },

  "cpu": {
    "interval": 5,
    "format": "CPU: {usage}%",
    "tooltip": false
  },

  "memory": {
    "interval": 5,
    "format": "{used} GiB {percentage}%"
  },

  "temperature": {
      //"thermal-zone": 2,
    "interval": 5,
    "hwmon-path": "/sys/class/hwmon/hwmon9/temp1_input",
    "critical-threshold": 80,
    "format-critical": "{temperatureC}°C",
    "format": "{temperatureC}°C"
  },

  "network": {
    "interface": "enp3s0", // (Optional) To force the use of this interface
    "interval": 5,
    "format-ethernet": "{ifname}: {ipaddr}/{cidr}",
    "tooltip-format": "{ifname} via {gwaddr}",
    "format-linked": "{ifname} (No IP)",
    "format-disconnected": "Disconnected"
  },

  "wireplumber": {
    "format": "VOL: {volume}%",
    "format-muted": "VOL: MUTED"
  }

  }
